namespace MangaReader.Core.Http;

public interface IHttpService
{
    Task<string> GetStringAsync(string url, CancellationToken cancellationToken);
    Task<string> GetStringAsync(string url, IDictionary<string, string> headers, CancellationToken cancellationToken);
}